<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>title</title>
     <link rel="stylesheet" href="./css/css.css" type="text/css">
</head>
	<body>
         <div style="background-color: #000;">
		<h1 style="color:white" align="center">🎙HIPHOP Academy🎙</h1>
             <h2 style="color:white" align="center">コメント</h2>
          <div style="text-align:center;">
             <img src="pic/6ix9ine.jpg" width="600" >
             </div>
         <div class="box17" align="center" >
           <p style="color:white">アカウント名</p>
    <p style="color:white">jajaja</p>
              :<textarea name="comment" cols="30" rows="3" maxlength="80" wrap="hard" placeholder="80字以内で入力してください。"></textarea> <br>
        <a href="" class="btn btn--white">コメント</a>
        </div>
        </div>
	</body>
</html>
